# Interface MapBoxAccessTokenValidationFailure

Error response used when the backend (that MapBoxApiClient calls) detects invalid request parameters.

interface MapBoxAccessTokenValidationFailure {
errors: { [key: string]: string[] };
status: 400;
title: string;
}

##### Index

### Properties

errors
status
title

## Properties

### errors

errors: { [key: string]: string[] }

Gives reason for failure

### status

status: 400

HTTP status code

### title

title: string

title